.content{width: 100%; position: relative;}
.content >div{width: 100%; max-width: 1600px; margin:0 auto; font-size: 0; position: relative;}
.img_100{width: 100%;}
.content p{margin: 0;}
.footer{text-align: center; line-height: .8rem; color: #EFEFF4; background: #4E4E4E !important; font-size: .2rem;}
.cont_1 .title{position: absolute; width: 46%; left: 28%; top: .5rem;}
.cont_1 .times{position: absolute; bottom: .5rem; width: 100%; text-align: center; color: #b1f4fe;}
.cont_1 .times p{font-size: .26rem;}
.cont_1 .times_out{font-size: .26rem; font-weight: 700;}
.cont_2 .nav{font-size: .24rem; width: 1.8rem; text-align: center; color: #ffffff; position: absolute; z-index: 6; left: 1.5rem; top: 1.8rem;}
.cont_2 .nav >div{margin: .5rem 0; cursor: pointer;}
.cont_2 .nav img{width: 1rem;}
.cont_2 .nav .add{display: inline-block;}
.cont_2 .nav .active{display: none;}
.cont_2 .nav p{line-height: .4rem;}
.cont_2 .nav_list{position: absolute; z-index: 6; width: 6.5rem; left: 4rem; top: 1.8rem;}
.cont_2 .nav_list img{width: 100%;display: none;}
.cont_2 .nav_list div{position: relative;}
.cont_2 .nav_list div:nth-child(2){top: 2.5rem;}
.cont_2 .nav_list div:last-child{top: 5rem;}
.cont_2 .mask{display: none; position: absolute;width: 100%; height: 100%; left: 0; top: 0; z-index: 5; background: rgba(30,30,30,.7);}
.cont_3 .title,.cont_4 .title,.cont_5 .title,.cont_6 .title,.cont_7 .title,.cont_8 .title{position: absolute; z-index: 5; top: 0; left: 0; width: 100%;}
.cont_3 .nav{font-size: 0; text-align: center; color: #555555; width: 54%; left: 22%; position: absolute; top: 2rem;}
.cont_3 .nav>div{font-size: .56rem; cursor: pointer;display: inline-block; width: 33.3%;line-height: .5rem; }
.cont_3 .nav>div:nth-child(2){border-left: 2px solid #555555; border-right: 2px solid #555555; width: calc(33.3% - 4px);width: -moz-calc(33.3% - 4px); width: -webkit-calc(33.3% - 4px);}
.cont_3 .nav .active{color: #0073C3;position: relative;}
.cont_3 .nav .active:after{content: ''; background-image: url('../images/icon_14.png'); background-repeat:no-repeat; width: .6rem; height: .8rem; background-size: 100%; top: -.1rem; left: .5rem; position: absolute;}
.cont_3 .mv_list{font-size: .26rem; position: absolute; top: 3.2rem;width: 100%; left: 0;}
.cont_3 .mv_list .swiper-container{width: 70%;}
.cont_3 .mv_list>div{display: none;}
.cont_3 .mv_list>div:first-child{display: block;}
.cont_4 .nav_box >div{position: relative;}
.cont_4 .nav_box >div .mask{position: absolute;top: 0; left: 0; width: 100%; height: 100%; z-index: 10; background: rgba(0,0,0,.6);}
.cont_4 .nav_box >div img{width: 100%;}
.cont_4 .nav_box .active .mask{opacity: 0;}
.cont_4 .nav_box{}
.swiper-container {}  
.swiper-container .swiper-slide img{width: 100%;}
.swiper-button-next{right: 8%;}
.swiper-button-prev{left: 8%;}
.cont_5 .nav{position: absolute; width: 70%; left: 15%; top: 1.5rem; z-index: 10; color: #ffffff;}
.cont_5 .nav>div{font-size: .32rem; color: #0075c2; position: relative; text-align: center; cursor: pointer;display: inline-block; width: 16%;line-height: .7rem; }
.cont_5 .nav .active:after{content: ''; position: absolute; bottom: 0; width: 70%; left: 15%; border-bottom: 2px solid #0075c2;}
.cont_6 .cont_6_list{position: absolute; font-size: .26rem; width: 94%; left: 3%; height: 7rem; top: 2rem;}
.cont_6 .cont_6_swiper{width: 100%; height: 100%;}
.cont_6 .cont_6_swiper .swiper-slide{background: #ffffff;}
.cont_6 .cont_6_swiper .swiper-wrapper{height: auto;}
.cont_6 .cont_6_swiper .swiper-wrapper img{width: 100%; height: 2.8rem; overflow: hidden;}
.cont_6 .cont_6_swiper .text{font-size: 12px; color: #898989; position: relative; box-sizing: border-box; padding:.2rem .3rem; height: 3.2rem;}
.cont_6 .cont_6_swiper .text .top{font-size: 16px; color: #000000; padding-bottom: 5px;}
.cont_6 .cont_6_swiper .text .btn{background: #0075c2; cursor: pointer; width: 1.6rem; padding: 7px 10px; position: absolute; bottom: .3rem; left: calc(50% - .8rem); left: -moz-calc(50% - .8rem); left: -webkit-calc(50% - .8rem); color: #FFFFFF; font-size: 14px; text-align: center;}
.cont_7_list{position: absolute; top: 2rem; width: 16rem; left: calc(50% - 8rem); left: -moz-calc(50% - 8rem); left: -webkit-calc(50% - 8rem); height: 7.4rem;}
.cont_7_list .swiper-container{width: 76%;height: 7.4rem;}
.cont_7_list .swiper-container .swiper-slide{height: auto;}
.picture .contents .content .item .mask i{cursor: pointer;}
/*.picture .contents .content .item-3{top: 3.7rem;}*/

.cont_8 p{font-size: .22rem;color: #ffffff; position: absolute; width: 100%; text-align: center; top: 1.8rem;}
.cont_8 .input_end{position: absolute; width: 8rem; left: calc(50% - 4rem); left: -moz-calc(50% - 4rem); left: -webkit-calc(50% - 4rem); top: 2.6rem; font-size: .28rem; color: #ffffff;}
.cont_8 .input_end>div{margin: .4rem 0;}
.cont_8 .input_end span{width: 2rem;text-align: center; display: inline-block;}
.cont_8 .input_end input{width: 5rem; background: #EFEFEF; padding: .14rem; border: none; display: inline-block;}
.cont_8 .input_end .end_btn{width: inherit; padding: .16rem 0; width: 3rem; position: relative; left: 1rem; background: #1580c5; color: #ffffff;}
.cont_8 .input_end .end_btn:active{background: #0075c2;}
.cont_8 .input_end .end_box{margin-top: .6rem;}
.cont_8 .input_end .check{width: inherit;cursor: pointer;margin-right: .15rem;}
.cont_8 select{font-size: .26rem; outline:none; border: none; padding: .12rem; background: #EFEFEF; appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.cont_8 select option{font-size: .26rem;}
.cont_8 .input_end .select{margin: .6rem 0 .2rem;}
.cont_8 .input_end .chexing{position: absolute; left: 2rem; width: 5.2rem;}
.cont_8 .input_end .chexingt{}
.video_box{position: absolute; text-align: center; width: 80%; left: 10%; top: 2.6rem;}
.video_box video{width: 70%;}

.mask_map{display: none; position: fixed; width: 100%; left: 0; top: 0; right: 0; bottom: 0; z-index: 99; background: rgba(40,40,40,.6);}
.map{display: none; z-index: 100; width: 1000px; height: 400px; margin: auto;position: fixed; bottom: 2rem; left: calc(50% - 500px); left: -moz-calc(50% - 500px); left: -webkit-calc(50% - 500px);}
.map .closeMap_btn{cursor: pointer; color: #FFFFFF; font-size: .34rem; background: #CCCCCC; display: inline-block; width: .6rem; height: .6rem; line-height: .6rem; text-align: center; z-index: 101; position: absolute; right: .2rem; top: .2rem;}
.map .closeMap_btn:active{background: #b5aeae;}
.newdrive{position: absolute; bottom: 0; width: 70%; left: 15%; box-sizing: border-box; font-size: 12px; background: #FFFFFF; padding: 5px 10px;}
.newdrive img{width: 14px; position: relative;display: inline-block; top: 2px;}
.newdrive .select{display: inline-block; padding: 3px;}
.newdrive .select select{padding: 3px;}
.newdrive .yes_btn{cursor: pointer; margin-top: 3px; padding: 3px 25px; display: inline-block; float: right; background: #1580c5; color: #FFFFFF;}
.newdrive .yes_btn:active{background: #0075c2;}
.swiper-container .swiper-slide .micro_video_play{cursor: pointer; width: 1.16rem;height: 1.16rem;z-index: 40;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}

.cont_7_list .swiper-button-next,.cont_7_list .swiper-container-rtl .swiper-button-prev{right: -1rem;top: 3.7rem;}
.cont_7_list .swiper-button-prev,.cont_7_list .swiper-container-rtl .swiper-button-next{left: -1rem;top: 3.7rem;}
.hide{display: none;}
.cont_1 .zhibuo{position: absolute !important; z-index: 110; left: 0; top: 0;}